## 页面介绍

单击菜单栏“首页”，进入首页页面，可执行电站信息查看、电站分享等操作。

![](http://base.isolarcloud.com:8181/uploads/a456_acga456_acg-1dv3952rfct3qa456_acga456_acg-1dv3952rfct3q-1dvdaovt6ric0/images/m_819e7a7c14f94a8ca686ec49260bb2ae_r.jpg)

1.菜单栏    2.消息中心和帮助    3.个人中心    4.电站查询栏    5.电站信息列表    6.电站操作栏    7.电站创建及查看方式 

#### 菜单栏

菜单栏显示Smart Solar Cloud智慧能源管理平台主要功能分类，用户可以切换进入不同功能对应的页面并执行相关操作。

<escape>
<table>
<thead>
  <tr>
    <td>功能页面</td>
    <td colspan="2">说明</td>
   </tr>
<tr>
  <td>首页</td>
  <td colspan="2">展示电站列表</br>
	查看电站的详细信息</br>
	电站的分享、公开与删除</br>
  </td>
</tr>
<tr>
 <td>故障</td>
 <td colspan="2">查看电站内设备的故障信息</td>
</tr>
<tr>
 <td>报表</td>
 <td colspan="2">查看电站统计报表（日报表、周报表、月报表、年报表、总报表），用户也可以根据需要自定义报表。</td>
</tr>
<tr>
 <td>曲线</td>
 <td colspan="2">查看电站的发电量曲线</td>
</tr>
<tr>
<th rowspan="5">高级</th>
<th>参数设置</th>
<th>设置电站内设备的初始并网参数</th>
</tr>
<tr>
<td>设备升级</td>
<td>对电站内的设备进行软件升级</td>
</tr>
<tr>
<td>秒级数据</td>
<td>显示测点界面、曲线界面，标识出当前设备不支持测点。</td>
</tr>
<tr>
<td>故障预案</td>
<td>设置电站的预案方式。</td>
</tr>
<tr>
</thead>
</table>
</escape>

	仅经销/安装商具有设备升级权限。

#### 消息中心和帮助

##### 消息中心

可以查看该账号下创建电站、分享电站、升级设备和变更安装商时的历史记录。

单击右上角“编辑”，可删除消息记录，标记未读消息为已读。

##### 帮助

| **组件名称**  | **说明**  |
| ------------ | ------------ |
| 关于  | 单击“关于”，可以查看软件版本、服务条款和隐私政策等信息。  |
| 用户手册  | 单击“用户手册”，可以在线查看对应的用户手册。 |


#### 个人中心

<escape>
<table>
<thead>
  <tr>
    <td>组件名称</td>
    <td colspan="2">说明</td>
   </tr>
 <tr>
<th rowspan="6">我</th>
<th>账号信息</th>
<th>可以修改昵称和用户ID、选择国家（地区）和设置时区。</br>
经销/安装商可以查看自己的组织信息，业主用户无组织信息。</br>经销/安装商组织代码为必填项、业主组织代码为选填项。
</th>
</tr>
<tr>
<td>我的服务商</td>
<td>可以查看服务商信息。</td>
</tr>
<tr>
<td>帐号与安全</td>
<td>可绑定手机号或邮箱地址，用于找回账户密码。可进行账户密码的修改和注销账户。</td>
</tr>
<tr>
<td>通知</td>
<td>可选择接收应用通知。</td>
</tr>
<tr>
<td>通用设置</td>
<td>可以切换页面语言、主题色、背景色、辐射量单位和温度单位等。</td>
</tr><tr>
</tr> 
</thead>
</table>
</escape>


#### 电站查询栏
可通过条件设置，搜索需要显示的电站。

#### 电站信息列表
可以浏览当前用户下所有电站，以及他人分享的电站。

1.单击电站名称，默认进入该电站“概览”页面，可查看该电站信息，具体介绍见"电站信息查看"小节。

2.单击![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_d43ecbc76aebaf3e2f0c61b35cf5a0e2_r.JPG)可对列表进行重新排序。

#### 电站操作栏
进行电站的分享或删除操作。

	只有业主用户才可分享电站，经销/安装商不能主动分享，只可以被分享。

#### 电站创建及查看方式
##### 创建电站
单击![创建电站的图标](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_90a6701110a4facf2c46f7f35cef573b_r.JPG "创建电站的图标")图标，默认进入创建电站。创建过程参照“创建电站”小节。

1.可创建单个电站。

2.可批量创建电站。


##### 筛选列
点击![](http://base.isolarcloud.com:8181/uploads/abcd1/images/m_8f76583b1b20b5e47df3065406a30884_r.JPG)图标，可勾选需要查看的指标，如通讯、瞬时辐照、PR值等

##### 电站信息查看方式

1.点击右上角![](http://base.isolarcloud.com:8181/uploads/abc-1/images/m_e24332bb8c979fa1249e968ff88257ad_r.JPG)图标，通过列表方式查看当前用户下所有电站。
2.点击右上角![](http://base.isolarcloud.com:8181/uploads/abc-1/images/m_e1c75b455b4426c6b43387e11bba40c6_r.JPG)图标，通过平铺方式查看当前用户下所有电站。