## 设备信息查看

菜单栏选择“设备信息”，进入设备信息页面，可查看设备基本信息和设备告警信息。

#### 设备查询

1.在页面上方查询栏输入设备S/N和设备名称，选择设备类型和设备状态。

2.单击 ![](http://base.isolarcloud.com:8181/uploads/202008/cb54e75b52f3a6bbe1b9bb46e41be2f7.png)，显示符合查询条件的设备。

#### 设备信息查看

电站内的所有设备以标签形式呈现，单击标签，弹出单个设备的信息页面，可查看设备的基本信息、设备的告警信息和电量曲线等信息。

##### 查看设备基本信息

显示设备概览信息、MPPT信息、负载信息、电池信息、电网信息等测点数据，以及设备状态、型号、S/N、生产厂家等设备信息。

1.单击设备名称，默认进入“设备基本信息”页面。

2.单击参数后![](http://base.isolarcloud.com:8181/uploads/202008/20c49b6f331a91718626ffd94a216f61.png)或![](http://base.isolarcloud.com:8181/uploads/b111111b111111-1cf97ce648ihvb111111b111111-1cf97ce648ihv-1co0krcdm3q6cb111111b111111-1cf97ce648ihvb1/images/m_d8c139e75072ab0e60e85a24526391d7_r.png)图标，选择参数的起止时间和时间间隔，单击![](http://base.isolarcloud.com:8181/uploads/202008/cb54e75b52f3a6bbe1b9bb46e41be2f7.png)。可查看参数历史信息。

3.根据实际情况，执行以下操作。



 - 单击![](http://base.isolarcloud.com:8181/uploads/b111111b111111-1cf97ce648ihvb111111b111111-1cf97ce648ihv-1co0krcdm3q6cb111111b111111-1cf97ce648ihvb1/images/m_1d234331279daf609459f47c073839ff_r.png)图标，刷新页面信息。

 - 单击![](http://base.isolarcloud.com:8181/uploads/202008/0b7419df42ead323d4580284ad8153fb.png)图标，将曲线图转换为报表。

 - 单击“导出表格数据”，可将参数信息导出到本地。

##### 查看设备告警（未关闭）信息

显示当前未关闭的告警消息列表。

1.单击设备名称，默认进入“设备基本信息”页面。

2.单击“设备告警（未关闭）”，进入“设备告警（未关闭）”页面。

3.输入时间范围和故障分类，选择“告警处理状态”。

4.单击![](http://base.isolarcloud.com:8181/uploads/202008/cb54e75b52f3a6bbe1b9bb46e41be2f7.png)，显示符合条件的故障。

##### 查看历史故障信息

显示已经关闭的历史告警信息列表。

1.单击设备名称，默认进入“设备基本信息”页面。

2.单击“历史故障”，进入“历史故障”页面。

3.输入时间范围和故障分类。

4.单击![](http://base.isolarcloud.com:8181/uploads/202008/cb54e75b52f3a6bbe1b9bb46e41be2f7.png)，显示符合条件的故障。

##### 查看曲线图

通过曲线图可以查看设备的发电信息。

1.单击设备名称，默认进入“设备基本信息”页面。

2.单击“曲线图”，进入“曲线图”页面。

3.输入时间范围，单击 ![](http://base.isolarcloud.com:8181/uploads/202008/a4c3b7358fcacb1d505c2fac468309a3.png) 图标选择时间间隔。可选择发电量的统计周期为10秒、5分钟、15分钟、30分钟或60分钟。

4.单击 ![](http://base.isolarcloud.com:8181/uploads/202008/cb54e75b52f3a6bbe1b9bb46e41be2f7.png)，可查看设备发电信息曲线图。

5.根据实际情况，执行以下操作。



 - 单击 ![](http://base.isolarcloud.com:8181/uploads/b111111b111111-1cf97ce648ihvb111111b111111-1cf97ce648ihv-1co0krcdm3q6cb111111b111111-1cf97ce648ihvb1/images/m_1dd4b99f6f24e34df7ffa0ed7e33dbea_r.png)图标，刷新页面信息。

 - 单击![](http://base.isolarcloud.com:8181/uploads/202008/0b7419df42ead323d4580284ad8153fb.png)图标，将曲线图转换为报表。

 - 单击“导出表格数据”，可将参数信息导出到本地。

##### 查看遥信状态

1.单击设备名称，默认进入“设备基本信息”页面。

2.单击“遥信状态”，进入“遥信状态”页面。

3.可查看设备的遥信状态。

4.单击![](http://base.isolarcloud.com:8181/uploads/b111111b111111-1cf97ce648ihvb111111b111111-1cf97ce648ihv-1co0krcdm3q6cb111111b111111-1cf97ce648ihvb1/images/m_ab366af9cc022a33e95682b16482ed2f_r.png)图标，刷新页面数据。

5.单击![](http://base.isolarcloud.com:8181/uploads/b111111b111111-1cf97ce648ihvb111111b111111-1cf97ce648ihv-1co0krcdm3q6c/images/m_7a438b2b191d219c8ff81ef9f06bbb29_r.png)图标，选择时间，单击![](http://base.isolarcloud.com:8181/uploads/202008/cb54e75b52f3a6bbe1b9bb46e41be2f7.png)，可查看参数历史信息。

6.单击![](http://base.isolarcloud.com:8181/uploads/b111111b111111-1cf97ce648ihvb111111b111111-1cf97ce648ihv-1co0krcdm3q6cb111111b111111-1cf97ce648ihvb1/images/m_940961234beb9b4e23143f1014472c6e_r.png)图标，可导出表格数据。

	仅Logger1000 和 Logger3000有遥信状态参数。

#### 报修

介绍报修设备故障的过程。

##### 操作步骤

1.单击设备名称，默认进入“设备基本信息”页面。

2.单击页面下方“报修”，进入故障报修页面。

3.填写故障信息。

| **参数名称**  | **说明**  |
| ------------ | ------------ |
|  故障分类 |分为告警和故障两种类型   |
| 处理时间  | 预计处理故障所需要的时间。包括：紧急、1小时、8小时、1天、3天、3天以上。  |
|故障来源   |  产生故障的原因。包括：人工巡检、日常检修、定期实验、设备小修、设备大修、系统提示和其他来源。 |

4.可选：填写故障详细信息以及上传故障图片。

5.单击“报修”，故障上传成功。“故障”页面可以查看到报修的信息。